div {
	clear: both;
}
hr {
}

.smallstatusfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width:50px;
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #E0DFE3;
}
.bigstatusfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	width:80px;
	color: #009933;
	background-color: #FFFFFF;
	border: 1px solid #E0DFE3;
}

#MenuBarFairlane li a {
	background-color: transparent;
}
#MenuBarFairlane a:hover, #MenuBar3 a:focus {
}
#MenuBarFairlane a.MenuBarItemHover, #MenuBar3 a.MenuBarItemSubmenuHover, #MenuBar3 a.MenuBarSubmenuVisible {
}
#MenuBarFairlane li {
}
body {
	background:url(../images/headerbgbg.gif) repeat-x #FFFFFF;
	padding:0;
	margin:0;
	font-size:12.5px;
	font-weight:200;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	background-color:#95bd5f;
	letter-spacing: 0.20px;
}
div, p, h1, h2, h3, ul, img {
	padding:0;
	margin:0;
}
ul {
	list-style-type:none;
}
.balnk {
	font-size:0px;
	line-height:0px;
	clear:both;
}
.brightyellowtext{
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFF99;
}

.brightyellowtextbig{
font-size:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
letter-spacing:0.2;
color:#FF9900;
}

#main_body {
	width:100%;
	color:#FFFFFF;
	height:273px;
}
#bodynav {
	width:768px;
	margin:0 auto 0 auto;
	padding:0px 0 0 0;
}
#main_header {
	width:100%;
	margin:0 auto;
	/*background:url(../images/bg.gif) repeat-x #FFFFFF;*/
	color:#FFFFFF;
	height:309px;
}
#mainheader_round {
	width:100%;
	margin:0 auto;
	/*background:url(../images/bg.gif) repeat-x #FFFFFF;*/
	color:#FFFFFF;
	height:23x;
}



#mainheader_round_body{
width:768px;
height:23px;
position:relative;
margin:0 auto;
padding:0;
background:url(../images/roundheaderbg.gif) no-repeat;

}
#main_header_search {
	width:100%;
	margin:0 auto;
	/*background:url(../images/bg.gif) repeat-x #FFFFFF;*/
	color:#FFFFFF;	
	margin-top:20px;
	height:40px;
}

#search_s {
 	width:768px;
	height:40px;
	position:relative;
	margin:0 auto;
	padding:0;
	
 }

#search_s #s_s{
margin-left:480px;
	
 }
#headerPan {
	width:768px;
	height:309px;
	position:relative;
	margin:0 auto;
	padding:0;
	background:url(../images/header_left.jpg) 0 0 no-repeat;
}
#headerPanright {
	width:219px;
	height:309px;
	position:absolute;
	left:549px;
}
#headerPan #search {
	float:right;
	width:219px;
	height:89px;
	position:relative;
	background-color:#FFFFFF;
	margin:0 auto;
}
#headerPan #tail {
	float:right;
	width:219px;
	height:30px;
	position:relative;
	margin:0 auto;
}
#headerPan #text {
	float:right;
	width:219px;
	height:190px;
	position:relative;
	margin:0 auto;
}
#NavPan {
	width:768px;
	height:75px;
	position:relative;
	margin:0 auto;
	padding:0;
	
	
}
#headermenuleft {
	width:46px;
	left:0px;
	height:75px;
	position:absolute;
}
#headermenu {
	width:687px;
	height:75px;
	position:absolute;
	left:46px;
}
#headermenuright {
	width:35px;
	height:75px;
	position:absolute;
	left:733px;
}
#bodytopPan {
	width:768px;
	height:273px;
	position:relative;
	margin:0 auto;
	padding:0;
}
#bodytopleft {
	width:40px;
	left:0px;
	height:273px;
	position:absolute;
}
#bodytopright {
	display:inline;
	width:728px;
	height:273px;
	position:absolute;
	left:40px;
}
#bodycontentPan {
	width:768px;
	height:50px;
	position:relative;
	margin:0 auto;
	padding:0;
	background:url(../images/body_content_left_repeat.jpg) 0 0 repeat-y
}
#bodycontent {
	width:640px;
	float:right;
	height:50px;
	position:relative;
}
#bodycontentbottomPan {
	width:768px;
	height:380px;
	position:relative;
	margin:0 auto;
	padding:0;
	background:url(../images/body_content_bottom_repeat.jpg) 0 0 repeat-y;
	color:#666666;
	background-color:#FFFFFF;
}



#community {
	width:768px;
	height:380px;
	position:relative;
	margin:0 auto;
	padding:0;
	background:url(../images/body_content_bottom_repeat.jpg) 0 0 repeat-y;
	color:#666666;
	background-color:#FFFFFF;
}
#community p {
	width:700px;
	margin-left:50px; 
}

.businessright{
margin-left:400px;
width:350px;
position:absolute;
top:230px;
display:block;

}
.businessleft{
width:300px;
float:left;
margin-left:58px;
position:absolute;
top:200px;
display:block;

}

.businessbottom{
width:700px;
float:left;
margin-left:50px;
position:absolute;
top:500px;
display:block;
}

#bodycontentbottomPan  p {
	width:700px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}


#bodycontentbottomPan_home {
	width:768px;
	height:380px;
	position:relative;
	margin:0 auto;
	padding:0;
	background:url(../images/body_content_bottom_repeat.jpg) 0 0 repeat-y;
	color:#666666;
	background-color:#FFFFFF;
	
}

#bodycontentbottomPan_xsmall {
	width:768px;
	height:66px;
	position:relative;
	margin:0 auto;
	padding:0;
	background:url(../images/bodyfootersmall.gif) 0 0 repeat-y;
	color:#666666;
	background-color:#FFFFFF;

}
#bodycontentbottomPan #leftMap{
width:250px;
height:380px;
margin-left:40px;

}
#bodycontentbottomPan #rightMap{
width:450px;
position:absolute;
left:300px;
top:0px;
height:380px;
}

#newsletter {
	float:left;
	width:227px;
	left:58px;
	height:47px;
	position:absolute;
	background-color:#FFFFFF;
}
#clientarea {
position:relative;
width:700px;
height:130px;
left:58px;
}
#homehousehold {
position:relative;
width:768px;
height:240px;

}
#homehousehold p{
width:700px;
font-size:14px;
margin-left:0px;

}

#homehousehold #clientlogin {
	width:220px;	
	font-size:14px;
	margin-top:15px; 
	margin-right:10px;
	position:absolute;
	left:548px;
	background-color:#FFFFFF;
}

#homehousehold #leftarea p{
width:470px;
margin-left:0px;
 }

 #homehousehold #leftarea {
	width:470px;
	font-size:14px;
	position:absolute;
	background-color:#FFFFFF;
	margin-left:58px;
	top: 5px;
}

#clientarea #clientloginleft {
	width:700px;	
	font-size:14px;	 
	position:absolute;
 	background-color:#FFFFFF;
}

#clientarea #clientloginleft p{
width:700px;
left:0px;
margin-left:0px;
 }

#newsletterbody {
	float:left;
	width:227px;
	left:58px;
	font-size:14px;
	height:170px;
	margin-top:10px;
	margin-right:10px;
	position:absolute;
	top:45px;
	background-color:#FFFFFF;
}
#newsletterbodyinput {
	float:left;
	width:227px;
	left:58px;
	height:29px;
	top:231px;
	position:absolute;
	background-color:#FFFFFF;
}

#bodyecosmart {
	float:right;	 
	top:290px;
	left:58px;
	position:absolute;
	background-color:#FFFFFF;
}

#bodygovlogo {
	float:left;
	width:397px;
	left:58px;
	top:270px;
	position:absolute;
}


#tipsboxheading {
	float:left;
	top:10px;
	position:absolute;
	width:449px;
	height:130px;
	left: 310px;
}
#tipsboxleft {
	float:left;
	top:140px;
	position:absolute;
	width:91px;
	height:116px;
	left: 310px;
	margin:0 auto;
	padding:0;
}
#tipsboxbody {
	float:left;
	top:140px;
	position:absolute;
	width:315px;
	height:116px;
	left: 401px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:10px;
	padding-top:0px;
	font-size:14px;
	color:#ffffff;
	font-weight:900;
	background:url(../images/tips_bg.jpg) 0 0 repeat-x;
}
#tipsboxbodyright {
	float:left;
	top:140px;
	position:absolute;
	width:43px;
	height:116px;
	left: 716px;
	margin:0 auto;
	padding:0;
}
#bodycontentbottomPan p {
	width:700px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	font-size:14px;
}
#footer {
	width:768px;
	height:300px;
	position:relative;
	margin:0 auto;
	padding:0;
	background:url(../images/footer_bg.jpg) 0 0 repeat-x;
}
#footer ul {
	width:760px;
	height:22px;
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	top:20px;
	margin-left:4px;
	margin-right:4px;
}
#footer li {
	float:left;
	margin-top:4px;
	margin-left:2px;
}
#footer ul li a {
	padding:0px 0px 0px 0px;
	color:#CCCCCC;
	text-decoration:none;
	font-size:13px;
}
#footer ul li a:hover {
	text-decoration:none;
}
#footer_background {
	width:100%;
	margin:0 auto;
	background:url(../images/footer_bg_1.jpg) repeat-x #FFFFFF;
	color:#FFFFFF;
	height:300px;
	background-position:center;
}
/*-------------------------bodymidtop we are--------------*/
#bodymidtop {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}

#bodymidtop_store {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}
#bodymidtop_store h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}

#bodymidtop_store h1 {
	
	display:block;
	font-size:20px;
	color: #009933;
	vertical-align: bottom;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#bodymidtop_store p {
	width:700px;
	margin-left:50px;
	top:10px; 
}







#bodymidtop_privacy {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}
#bodymidtop_privacy h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#bodymidtop_privacy p {
	width:700px;
	margin-left:58px;
	top:10px; 
	font-size:14px;
}




#bodymidtop_disclaimer {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}
#bodymidtop_disclaimer h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#bodymidtop_disclaimer p {
	width:700px;
	margin-left:58px;
	top:10px; 
	font-size:14px;
}






#bodymidtop_terms {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}
#bodymidtop_terms h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#bodymidtop_terms p {
	width:700px;
	margin-left:58px;
	top:10px; 
	font-size:14px;
	
}



#bodymidtoptips {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}
#bodymidtoptips h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#bodymidtoptips p {
	width:700px;
	margin-left:58px;
	top:10px; 
	font-size:14px;
}
#bodymidtoptips p1 {
	width:700px;
	margin-left:230px;
	top:10px; 
}
#bodymidtop_energy {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}
#bodymidtop_energy h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#bodymidtop_energy p {
	width:700px;
	height:200px;
	margin:9px 0 0 58px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
	text-align: justify;
}

#bodymidtop_ass h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
.redstar{
color:#FF0000;


}

.redstarbig{
color:#FF0000;
font-size:16px;


}

.redstarsmall{
color:#CC0000;
font-size:14px;


}

.greenfont{
color:#009966;
font-size:16px;
font-weight:bold;
font-family:Georgia, "Times New Roman", Times, serif;

}
#bodymidtop_ass {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}

#bodymid_ass {
	width:768px;
	height:2290px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}

#bodymid_ass_s {
	width:768px;
	height:400px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}
#bodymid_ass h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:18px;
	color: #339900;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#form_assessment_s {
	width:680px;
	height: 260px;
	left:58px;
	position:absolute;
	color:#666666;
	background-position:right;
	padding: 10px;
}
#form_assessment {
	width:680px;
	height: 760px;
	left:58px;
	position:absolute;
	color:#666666;
	background:url(../images/pen.gif) no-repeat;
	background-position:right;
	background-color:#EFEFEF;
	padding: 10px;
}
.h10 {
	width:700px;
	height:39px;
	display:block;
	font-size:22px;
	color: #FF9933;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
	
}




.h11 {
	width:700px;
	height:39px;
	display:block;
	font-size:19px;
	color: #234600;
	vertical-align: bottom;
	padding-top: 10px;
	padding-left:10px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
	font-weight:bold;
	background:url(../images/headbg.gif) no-repeat;
}
#bodymid_ass ul{
	top:190px;	
	margin-left:80px;
	
}

#bodymid_ass ul li{

	background:url(../images/leaf.jpg) 0px 5px no-repeat #ffffff;
	line-height:24px;
	padding:0 0 0 25px;
}



#bodymid_ass p {
	width:700px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}

#bodymidtop_ass p {
	width:700px;
	margin:9px 0 0 58px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}


#bodymidtop_quote {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}
#bodymidtop_quote h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#bodymidtop_quote p {
	width:670px;
	height:200px;
	margin:9px 0 0 58px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}


#bodymidtop_solarinspections {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}
#bodymidtop_solarinspections h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#bodymidtop_solarinspections p {
	width:670px;
	height:200px;
	margin:9px 0 0 58px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}





#bodymidtop_solar {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}


#bodymidtop_grid {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}

#bodymidtop_home {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}



#bodymidtop_home ul{
	left:128px;
	margin-left:65px;
	font-size:12px;
	margin-top:4px;
	
}

#bodymidtop_home ul li{

	background:url(../images/leaf.jpg) 0px 5px no-repeat #ffffff;
	line-height:16.75px;
	padding:0 0 0 25px;
}


#bodymidtop_home p {
	width:700px;
	margin:9px 0 0 58px;
	padding-bottom:0px;
	font-size:14px;
}


#bodymidtop_home #img_1 {
	float:right;
	width:227px;
	height:76px;
}

#bodymidtop_home p strong {
	color:#666666;
	background-color:#FDFEFF;
}
#bodymidtop_home p.line {
	background:url(../images/line.gif) repeat-x left;
	height:16px;
	display:block;
	width:700px;
	margin-bottom:0px;
}
#bodymidtop_home p.line a {
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
	height:16px;
	display:block;
	padding:0;
	float:right;
	background-color:#FDFEFF;
	margin-bottom:0px;
}
#bodymidtop_home p.line a:hover {
	text-decoration:underline;
}

#bodymidtop_home h2 {
	width:700px;
	height:35px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}

#bodymidtop_home h1 {
	width:710px;
	height:17px;
	display:block;
	font-size:15px;
	color: #009933;
	vertical-align: bottom;
	padding-top: 5px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}

#bodymid_home_small h1
{
	width:700px;
	height:17px;
	display:block;
	font-size:15px;
	color: #009933;
	vertical-align: bottom;
	padding-top: 5px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}




#bodymidtop_search {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}
#bodymidtop_search #search_box {
	width:735px;
	height:103px;
	margin-left:35px;
}



#bodymidtop_search h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#bodymidtop_search p {
	width:670px;
	height:50px;
	margin:9px 0 0 28px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}



#bodymidtop1 {
	width:768px;
	height:250px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}


#bodymidtop_about {
	width:768px;
	height:250px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}

#bodymidtop_about h2 {
	width:700px;
	height:39x;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 48px;
}
#bodymidtop_about p {
	width:700px;
	margin:9px 0 0 58px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}




#bodymidtop_about {
	width:768px;
	height:250px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}

#bodymidtop_about h2 {
	width:700px;
	height:39x;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 48px;
}
#bodymidtop_about p {
	width:700px;
	margin:9px 0 0 58px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}







#bodymidtop_client {
	width:768px;
	height:250px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}

#bodymidtop_client h2 {
	width:700px;
	height:39x;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 55px;
}
#bodymidtop_client p {
	width:700px;
	margin:9px 0 0 58px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}

#bodymidtopsch {
	width:768px;
	height:250px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	padding-bottom:0px;
}
#bodymidtop1 h2 {
	width:700px;
	height:39x;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 48px;
}
#bodymidtopsch h2 {
	width:700px;
	height:39x;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 48px;
}
#bodymidtop1 p {
	width:700px;
	margin:9px 0 0 48px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}
#bodymidtopsch p {
	width:700px;
	margin:9px 0 0 48px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}
#bodymidtop h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#bodymidtop h1 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#999999;
	vertical-align: bottom;
	padding-top: 16px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
#bodymidtop p {
	width:470px;
	height:200px;
	margin:9px 0 0 58px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}

#bodymidtop_grid h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}



#bodymidtop_solar p {
	width:700px;
	height:190px;
	margin:9px 0 0 58px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}

#bodymidtop_solar h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}



#bodymidtop_grid p {
	width:670px;
	height:200px;
	margin:9px 0 0 58px;
	display:block;
	padding-bottom:0px;
	font-size:14px;
}


#bodymidtop #img_1 {
	float:right;
	width:227px;
	height:76px;
}
#bodymidtop_home #imgfree {
 	width:242px;
 	position:absolute;
	left:630px;
	top:550px;
	
}
#bodymidtop p strong {
	color:#666666;
	background-color:#FDFEFF;
}
.imgcenter{
margin-left:40px;
}
.imgcenter1{
margin-left:40px;

}
#bodymidtop p.line {
	background:url(../images/line.gif) repeat-x left;
	height:16px;
	display:block;
	width:700px;
	margin-bottom:0px;
}
#bodymidtop p.line a {
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
	height:16px;
	display:block;
	padding:0;
	float:right;
	background-color:#FDFEFF;
	margin-bottom:0px;
}
#bodymidtop p.line a:hover {
	text-decoration:underline;
}
/*------------------------middle table-------------------*/



/*-------------------------middle body--------------*/
#bodymid {
	width:768px;
	height:200px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}

#bodymid_home {
	width:768px;
	height:138px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}

#bodymid_home_small p {
	width:700px;
	margin:0px 0 0 58px;
	padding-bottom:1px;
	padding-top:5px;
	font-size:14px;
}

#bodymid_home_small {
	width:768px;	
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}

#bodymid_home_small ul{
	left:178px;
	top:190px;	
	margin-left:50px;
	font-size:14px;
	
}

#bodymid_home_small ul li{

	background:url(../images/leaf.jpg) 0px 5px no-repeat #ffffff;
	line-height:24px;
	padding:0 0 0 25px;
}
#bodymid_home ul{
	left:178px;
	top:190px;	
	margin-left:50px;
	
}

#bodymid_home ul li{

	background:url(../images/leaf.jpg) 0px 5px no-repeat #ffffff;
	line-height:24px;
	padding:0 0 0 25px;
}

#bodymidvar {
	width:768px;
	height:400px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}

#bodymidvar p {
	width:700px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}



#bodymidvar_lighting {
	width:768px;
	height:6250px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}

.imgpadding{
padding-left:20px;

}

.imgpadding10{
padding-left:20px;
padding-top:20px;
padding-bottom:10px;

}
.imgpadding11{
padding-left:20px;
padding-top:10px;
padding-bottom:10px;

}
.imgpadding_home{
padding-left:20px;

}

.imgpadding_right{
padding-right:20px;
padding-top:10px;
}

.imgpadding_right1{
padding-right:20px;
padding-top:10px;
padding-bottom:10px;
}
#bodymidvar_lighting p {
	width:700px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}

#bodymidvar_lighting ul{
	left:178px;
	top:190px;	
	margin-left:50px;
	
}

#bodymidvar_lighting ul li{

	background:url(../images/leaf.jpg) 0px 5px no-repeat #ffffff;
	line-height:24px;
	padding:0 0 0 25px;
	font-size:14px;
}


#bodymid1 {
	width:768px;
	height:200px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}

#bodymid1 p
{
	width:700px;
	margin-left:50px;
	top:10px;
	font-size:14px;
}

#bodymid_energy {
	width:768px;
	height:1200px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}
#bodymid_energy p
{
	width:700px;
	margin-left:50px;
	top:10px;
	font-size:14px;
}
#bodymid_energy ul{
	left:178px;
	top:190px;	
	margin-left:50px;
	
}

#bodymid_energy ul li{

	background:url(../images/leaf.jpg) 0px 5px no-repeat #ffffff;
	line-height:24px;
	padding:0 0 0 25px;
	font-size:14px;
}

#bodymid_energy p {
	width:700px;
	margin:0px 0 0 50px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}



#bodymid_tips {
	width:768px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}

#bodymid_clients {
	width:768px;
	height:300px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}
#bodymid_clients p{
width:700px;
margin-left:56px;
font-size:14px;
}
#bodymid_clients #clientlogin{
	width:230px;	
	font-size:14px;
	margin-top:70px;
	margin-right:10px;
	position:absolute;
	top:0px;
	left:58px;
	background-color:#FFFFFF;
}

#bodymid_clients #clientloginleft{
	width:400px;	
	font-size:14px;
	margin-top:70px;
	margin-right:10px;
	position:absolute;
	top:0px;
	left:320px;
	background-color:#FFFFFF;
}


#bodymid_tips ul{
	left:128px;
	margin-left:65px;
	font-size:12px;
	margin-top:4px;
	
}

#bodymid_tips ul li{

	background:url(../images/leaf.jpg) 0px 5px no-repeat #ffffff;
	line-height:26.75px;
	padding:0 0 0 25px;
}
#bodymid_tips p {
	width:700px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}

#school {
	width:768px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}
#school p {
	width:700px;
	margin-left:50px; 
	
	width:700px;
	
	display:block;
	padding-bottom:0px;
	font-size:14px;
}

#school h1 {
	width:700px;
	height:39x;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 48px;
}

#bodymid_bs {
	width:768px;
	height:750px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
	background-color:#FFFFFF;
}


#bodymid_bs p {
	width:700px;
	margin:0px 0 0 50px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}


#bodymid_bs ul{
	top:190px;	
	margin-left:20px;
	
}

#bodymid_bs ul li{

	background:url(../images/leaf.jpg) 0px 5px no-repeat #ffffff;
	line-height:24px;
	padding:0 0 0 25px;
}



#bodymid_solar {
	width:768px;
	height:500px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}
#bodymid_testi {
	width:768px;
	height:250px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}


#bodymid_testi  p {
	width:700px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}
#bodymid_solar p {
	width:700px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}

#bodymid_grid {
	width:768px;
	height:1400px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}

#bodymid_grid ul{
	top:190px;	
	margin-left:80px;
	
}

#bodymid_grid ul li{

	background:url(../images/leaf.jpg) 0px 5px no-repeat #ffffff;
	line-height:24px;
	padding:0 0 0 25px;
}



#bodymid_grid p {
	width:380px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}

#bodymid_grid #imagebox {
	display:block;
	float:right;
	width:310px;
	height:900px;
}



#bodymidsearch {
	width:768px;
	height:950px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}

#bodymidsearch #searchbody{
	width:735px;
	height:950px;
	position:relative;
	margin-left:35px;
}

#bodymidcontact {
	width:768px;
	height: 470px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}
#bodymidcontact_formbody {
	width:730px;
	height: 400px;
	left:38px;
	position:absolute;
	color:#666666;
}

#bodymidcontact {
	width:768px;
	height: 470px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}
#bodymidcontact_formbody {
	width:730px;
	height: 400px;
	left:38px;
	position:absolute;
	color:#666666;
}
#bodymidcontactB {
	width:768px;
	height: 670px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(../images/body_content_left_repeat.jpg) repeat-y #FDFEFF;
	color:#666666;
}
#bodymidcontact_formbodyB {
	width:730px;
	height: 600px;
	left:38px;
	position:absolute;
	color:#666666;
}

#bodymid h2 {
	width:119px;
	height:39px;
	text-indent:-2000px;
	background:url(../images/who.gif) no-repeat;
	margin-left:58px;
	display:block;
}
#bodymid_home #img_first {
	width:109px;
	margin:0px 0 0 58px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
#imgcontainerbox_1 {
	width:109px;
	height:60px;
	margin:0px 0 0 58px;
	float:left;
	padding-top: 5px;
}
#imgcontainerbox_2 {
	width:109px;
	height:60px;
	margin:0px 0 0 0px;
	padding-top: 5px;
	position:absolute;
	top:795px;
	left: 320px;
}
#bodymid img {
	width:109px;
	margin:0px 0 0 8px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
#bodymid p {
	width:700px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	padding-top:20px;
	font-size:14px;
}
#bodymid p strong {
	color:#666666;
	background-color:#ffffff;
}
#bodymid p.line {
	background:url(../images/line.gif) repeat-x left;
	height:16px;
	display:block;
	width:700px;
	margin-bottom:0px;
}
#bodymid p.line a {
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
	height:16px;
	display:block;
	padding:0;
	float:right;
	background-color:#ffffff;
}
#bodymid p.line a:hover {
	text-decoration:underline;
}



#bodymid_home img {
	width:109px;
	margin:0px 0 0 8px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
#bodymid_home p {
	width:700px;
	margin:0px 0 0 58px;
	padding-bottom:1px;
	padding-top:20px;
	font-size:14px;
}
#bodymid_home p strong {
	color:#666666;
	background-color:#ffffff;
}
#bodymid_home p.line {
	background:url(../images/line.gif) repeat-x left;
	height:16px;
	display:block;
	width:700px;
	margin-bottom:0px;
}
#bodymid_home p.line a {
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
	height:16px;
	display:block;
	padding:0;
	float:right;
	background-color:#ffffff;
}
#bodymid_home p.line a:hover {
	text-decoration:underline;
}


#formboxB {
	height:601px;
	width:690px;
	position:relative;
	background:url(../images/formbg1.gif) repeat-x left;
}
#formboxB #leftside {
	height:601px;
	background:url(../images/formleft_bg1.gif) no-repeat;
	width:22px;
	float:left;
}
#formboxB #middle_left {
	height:590px;
	width:315px;
	float:left;
	position:absolute;
	left:20px;
	top:3px;
}
#formboxB #middle_right {
	height:590px;
	width:335px;
	float:left;
	position:absolute;
	left:365px;
	top:3px;
}
#formboxB form input.txtBox {
	width:185px;
	height:19px;
	border-left:#808080 solid 1px;
	border-top:#808080 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-bottom:#D4D0C8 solid 1px;
	color:#000;
	background-color:#fff;
	margin:0;
	padding:0;
	float:left;
}
#formboxB #boxh2 {
	width:340px;
	height:45px;
	display:block;	
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	background-image: url(../images/contact-hover.gif);
	background-repeat: no-repeat;	
		
}

#formboxB #boxh2 h2 {
	font-size:18px;
	letter-spacing:1px;
	color:#948055;
	margin-left:50px;
	vertical-align:middle;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}



#formboxB #rightside {
	height:601px;
	width:18px;
	position:absolute;
	left:690px;
	top:0px;
	
}

#formboxB  #rightside #rightside_but1 {
	height:40px;
	width:100px;
	position:absolute;
	left:712px;

}




#formbox {
	height:401px;
	width:730px;
	position:relative;
	background:url(../images/formbg.gif) repeat-x left;
}
#formbox #leftside {
	height:401px;
	background:url(../images/formleft_bg.gif) no-repeat;
	width:22px;
	float:left;
}
#formbox #middle_left {
	height:390px;
	width:345px;
	float:left;
	position:absolute;
	left:20px;
	top:3px;
}
#formbox #middle_right {
	height:390px;
	width:345px;
	float:left;
	position:absolute;
	left:365px;
	top:3px;
}
#formbox form input.txtBox {
	width:185px;
	height:19px;
	border-left:#808080 solid 1px;
	border-top:#808080 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-bottom:#D4D0C8 solid 1px;
	color:#000;
	background-color:#fff;
	margin:0;
	padding:0;
	float:left;
}
#formbox #boxh2 {
	width:340px;
	height:45px;
	display:block;	
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	background-image: url(../images/contact-hover.gif);
	background-repeat: no-repeat;	
		
}

#formbox #boxh2 h2 {
	font-size:18px;
	letter-spacing:1px;
	color:#948055;
	margin-left:50px;
	vertical-align:middle;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}



#formbox #rightside {
	height:401px;
	width:18px;
	position:absolute;
	left:712px;
	top:0px;
	
}

#formbox  #rightside #rightside_but1 {
	height:40px;
	width:100px;
	position:absolute;
	left:712px;

}
.formbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	background-color: #EFEFEF;
	border: 1px solid #14624E;
	font-size: 9px;
	padding: 1px;
	width:30px;
}
.pad_image{
padding-top:5px;
padding-left:10px;
cursor:hand;
cursor:pointer;
}

.absa{
color:#01508b;
}

.imagecursor{
cursor:hand;
cursor:pointer;
}
.fontlarge{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#666666;
	letter-spacing:0.25px;
}

.fontsmall{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
}

.fontxsmallErr{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#CC0000;
}
.fontXLlargeInfo{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#006633;
	letter-spacing:0.25px;
}
.fontXXLlargeInfo{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#006633;
	letter-spacing:0.25px;
}

.fontXXLBG{
	font-family:Verdana, Arial, Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#009933;
	letter-spacing:0.5px;
	background-color:#FFFFFF;
	padding-left:0px;
	padding-bottom:10px;
	padding-right:10px;
	padding-top:10px;
	text-transform: uppercase;

}


.fontXXLBGLink {
	font-family:Verdana, Arial, Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#FF9900;
	letter-spacing:0.5px;
	padding-left:0px;
	padding-bottom:10px;
	padding-right:10px;
	padding-top:10px;
	text-decoration:none;
}

.fontXXLBGLink:hover{
	font-family:Verdana, Arial, Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#339966;
	letter-spacing:0.5px;
	padding-left:0px;
	padding-bottom:10px;
	padding-right:10px;
	padding-top:10px;
	text-decoration:none;
}


.fontdarkgreen {
	font-family:Verdana, Arial, Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#339966;
	letter-spacing:0.5px;
	padding-left:0px;
	padding-bottom:10px;
	padding-right:10px;
	padding-top:10px;
	
	text-decoration:none;
}



.fontBGLink {
	font-family:Verdana, Arial, Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#339966;
	letter-spacing:0.5px;
	padding-left:0px;
	padding-bottom:10px;
	padding-right:10px;
	padding-top:10px;
	text-decoration:none;
}

.fontBGLink:hover{
	font-family:Verdana, Arial, Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#FF0000;
	letter-spacing:0.5px;
	padding-left:0px;
	padding-bottom:10px;
	padding-right:10px;
	padding-top:10px;
	text-decoration:none;
}




.fontBGLinkwhite {
	font-family:Verdana, Arial, Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#FFFFFF;
	letter-spacing:0.5px;
	padding-left:0px;
	padding-bottom:10px;
	padding-right:10px;
	padding-top:10px;
	text-decoration:none;
}

.fontBGLinkwhite:hover{
	font-family:Verdana, Arial, Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#FFFF00;
	letter-spacing:0.5px;
	padding-left:0px;
	padding-bottom:10px;
	padding-right:10px;
	padding-top:10px;
	text-decoration:none;
}



.linknormal
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CC6600;
	text-decoration:none;
}

.linknormal_large
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#CC6600;
	text-decoration:none;
}
.textfieldsmall{
width:200px;
}
.textfieldxsmall{
width:150px;
}
#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
}

#alertBox {
	position:relative;
	width:450px;
	min-height:80px;
	margin-top:50px;
	border:2px solid #000;
	background-color:#F2F5F6;
}

#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	margin:0;
	font:bold 14px verdana,arial;
	background-color:#78919B;
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
}

#alertBox p {
	font:bold 14px verdana,arial;
	height:30px;
	padding-left:5px;
	margin-left:15px;
	padding-top:35px;
}

#alertBox #closeBtn {
	display:block;
	position:relative;
	margin:25px auto;
	padding:3px;
	border:1px solid #000;
	width:70px;
	font:bold 14px verdana,arial;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
	background-color:#78919B;
	text-decoration:none;
}

.inputsearch
{
	width:500px;
	height:26px;
	margin-left:26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #666666;	
}


.inputsearch_small
{
	width:240px;
	height:22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #000000;
	padding-top: 3px;
	background-color:#fae865;
}



.searchbuttoncls
{
	width:32px;
	height:40px;

}

.h2cls {color:#37A505;font:normal normal 22px Trebuchet ms, Arial, Verdana, Helvetica, sans-serif;margin:0;padding:0;}

.h3cls {
	color:#37A505;
	font:normal normal 20px Trebuchet ms, Arial, Verdana, Helvetica, sans-serif;
	margin:0;
	padding:0;
	text-decoration:none;
}

.h3cls:hover {
	color:#CC3300;
	font:normal normal 20px Trebuchet ms, Arial, Verdana, Helvetica, sans-serif;
	margin:0;
	padding:0;
	text-decoration:none;
}




#bodymidtop_map  p {
	width:700px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}




#bodymidtop_map {
	width:768px;
	height:273px;
	margin:0 auto 0 auto;
	background:url(../images/body_left_top.jpg) no-repeat 0 0px #FDFEFF;
	color:#666666;
	position:relative;
	padding-bottom:0px;
}

#bodymidtop_map #leftb
{
	width:200px;
	left:57px;
	top:60px;
	height:200px;
	position:absolute;



}

#bodymidtop_map #rightb
{
width:200px;
left:270px;
top:60px;
height:200px;
position:absolute;


}
#bodymidtop_map #rightbb
{
width:250px;
left:500px;
top:60px;
height:200px;
position:absolute;


}


#bodymidtop_map h2 {
	width:700px;
	height:39px;
	display:block;
	font-size:25px;
	color:#d7b80f;
	vertical-align: bottom;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 58px;
}
 
#bodymidtop_map ul{
	left:128px;
	margin-left:65px;
	font-size:12px;
	margin-top:4px;
	
}


#bodymidtop_map ul li{

	background:url(../images/leaf.jpg) 0px 5px no-repeat #ffffff;
	line-height:26.75px;
	padding:0 0 0 25px;
}

#bodymidtop_map p {
	width:700px;
	margin:0px 0 0 58px;
	display:block;
	padding-bottom:1px;
	padding-top:0px;
	font-size:14px;
}






#bodycontentbottomPan1 {
	width:768px;
	height:380px;
	position:relative;
	margin:0 auto;
	padding:0;
	background:url(../images/body_content_bottom_repeat.jpg) 0 0 repeat-y;
	color:#666666;
	background-color:#FFFFFF;
}



#bodycontentbottomPan1 #leftb
{
width:200px;
left:55px;
top:20px;
height:250px;
position:absolute;



}

#bodycontentbottomPan1 #rightb
{
width:200px;
left:270px;
top:20px;
height:250px;
position:absolute;


}
#bodycontentbottomPan1 #rightbb
{
width:250px;
left:500px;
top:20px;
height:250px;
position:absolute;


}















.h2clswhite {color:#ffffff;font:normal normal 17px Trebuchet ms, Arial, Verdana, Helvetica, sans-serif;margin:0;padding:0;}
/** Changing the file size */ 

/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 

/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 

/** Changing the file size */ 

/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 

/** Changing the file size */ 

/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 

/** Changing the file size */ 

/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 

/** Changing the file size */ 

/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 
/** Changing the file size */ 
